/* Start Hero Module Styles */
.hero_module .hero_banner .customWidthOption {
  display: flex;
  flex-wrap: wrap;
}
.hero_module .hero_banner .hero_banner__content {
  width: 33%;
}
.hero_module .hero_banner .hero_banner__image {
  width: 67%;
}
.hero_module .hero_banner .hero_banner__content_inner {
  padding-right: 27px;
}
.hero_module .hero_banner .hero_banner__image_inner {
  padding-left: 13px;
}
.hero_module .hero_banner .hero_banner__content_heading h1,
.hero_module .hero_banner .hero_banner__content_heading h2,
.hero_module .hero_banner .hero_banner__content_heading h3,
.hero_module .hero_banner .hero_banner__content_heading h4,
.hero_module .hero_banner .hero_banner__content_heading h5,
.hero_module .hero_banner .hero_banner__content_heading h6 {
  margin: 0;
}
.hero_module .hero_banner .hero_banner__content_heading {
  margin: 0 0 40px;
}
.hero_module .hero_banner .hero_banner__content_text p:last-child {
  margin: 0;
}
.hero_module .hero_banner .hero_banner__content_button {
  margin: 20px 0 0;
}
.hero_module .hero_banner .hero_banner__content_button a {
  margin-right: 20px;
  margin-top: 20px;
}
.hero_module .hero_banner .hero_banner__content_button a:last-child {
  margin-right: 0;
}

.hero_module .hero_banner .customWidthOption.swap_content {
  flex-direction: row-reverse;
}
.hero_module .hero_banner .swap_content .hero_banner__content_inner {
  padding-left: 27px;
  padding-right: 0;
}
.hero_module .hero_banner .swap_content .hero_banner__image_inner {
  padding-right: 13px;
  padding-left: 0;
}
.hero_module .hero_banner .hero_banner__image_inner img {
  width: 100%;
  display: block;
  max-width: 100% !important;
  object-fit: cover;
  border-radius: 10px;
}
.hero_module .hero_banner .hero_banner__image_inner video {
  height: 100%;
  width: 100%;
  display: block;
}
.hero_module .hero_banner .mobile_image {
  display: none;
}
.hero_module .hero_banner .sub_title {
  margin: 0 0 40px;
}

@media only screen and (max-width: 1199px) {
  .hero_module .hero_banner .hero_banner__content {
    width: 40%;
  }
  .hero_module .hero_banner .hero_banner__image {
    width: 60%;
  }
}

@media only screen and (max-width: 991px) {
  .hero_module .hero_banner .hero_banner__content {
    width: 100%;
  }
  .hero_module .hero_banner .hero_banner__image {
    width: 100%;
    margin: 40px 0 0;
  }
  .hero_module .hero_banner .hero_banner__content_inner {
    padding-right: 0;
  }
  .hero_module .hero_banner .hero_banner__image_inner {
    padding-left: 0;
  }
  .hero_module .hero_banner .swap_content .hero_banner__content_inner {
    padding-left: 0;
  }
  .hero_module .hero_banner .swap_content .hero_banner__image_inner {
    padding-right: 0;
  }
  .hero_module .hero_banner .hero_banner__image_inner > img {
    display: none;
  }
  .hero_module .hero_banner .mobile_image {
    display: block;
  }
}

@media only screen and (max-width: 767px) {
  .hero_module .hero_banner .hero_banner__content_button a {
    margin-right: 15px;
    margin-top: 15px;
  }
  .hero_module .hero_banner .hero_banner__image_inner img {
    border-radius: 6px;
  }
}
/* End Hero Module Styles */

/* Start Feature Cards Module Styles */
.feature_cards_module .feature_cards__content_items_inner {
  background: #fff;
  padding: 30px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  min-height: 550px;
  justify-content: space-between;
  border-radius: 10px;
  overflow: hidden;
  transition-duration: 1s;
  transition-timing-function: cubic-bezier(0.68, -0.4, 0.27, 1.4);
}

.feature_cards_module .feature_cards__content_items {
  width: 33.33%;
  padding: 0 12px;
}

.feature_cards_module .feature_cards__row {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -12px;
}

.feature_cards_module .feature_cards__content_image img {
  width: 100px;
  height: auto;
  display: block;
  /* transition: 0.3s all ease-in-out; */
  transition-property: width;
  transition-duration: 1s;
  transition-timing-function: cubic-bezier(0.68, -0.4, 0.27, 1.4);
}

.feature_cards_module .feature_cards__content_title {
  border-bottom: 1px solid #191919;
  padding-bottom: 20px;
  margin-bottom: 20px;
}

.feature_cards_module .feature_cards__content_title h4 {
  margin: 0;
}

.feature_cards_module
  .feature_cards__content_items_inner:hover
  .feature_cards__content_image
  img {
  width: 200px;
}

.feature_cards_module .feature_cards__content_hover {
  transform: translate(0, calc(100% - 45px));
  transition: 0.3s all ease-in-out;
  transition-duration: 1s;
  transition-timing-function: cubic-bezier(0.68, -0.4, 0.27, 1.4);
}

.feature_cards_module
  .feature_cards__content_items_inner:hover
  .feature_cards__content_hover {
  transform: translate(0, 0);
}

.feature_cards_module .feature_cards__content_text {
  transition: 0.3s all ease;
}

.feature_cards_module
  .feature_cards__content_items_inner:hover
  .feature_cards__content_text {
  opacity: 1;
  visibility: visible;
  height: auto;
}

.feature_cards_module .feature_cards__content_text p {
  margin-bottom: 16px;
}

.feature_cards_module .feature_cards__content_text p:last-child {
  margin-bottom: 0;
}

.feature_cards_module .feature_cards__content_title.has_button {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.feature_cards_module .feature_cards__content_items_inner {
  margin-bottom: 20px;
}

.feature_cards_module .feature_cards__content_items_inner:hover {
  background-color: var(--hover-card-bg);
  /* fallback color */
}

.feature_cards_module .feature_cards__heading {
  margin-bottom: 80px;
}
.feature_cards_module .feature_cards__heading h2 {
  margin: 0px;
}

@media (max-width: 991px) {
  .feature_cards_module .feature_cards__content_items {
    width: 50%;
    padding: 0 12px;
  }

  .feature_cards_module .feature_cards__row {
    justify-content: center;
  }

  .feature_cards_module .feature_cards__heading {
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .feature_cards_module .feature_cards__content_hover {
    transform: translateY(calc(100% - 40px));
  }

  .feature_cards_module .feature_cards__content_items {
    width: 100%;
    padding: 0;
  }

  .feature_cards_module .feature_cards__row {
    max-width: 460px;
    margin: 0 auto;
  }

  .feature_cards_module .feature_cards__content_image img {
    width: 80px;
  }

  .feature_cards_module
    .feature_cards__content_items_inner:hover
    .feature_cards__content_image
    img {
    width: 100px;
  }

  .feature_cards_module .feature_cards__heading {
    margin-bottom: 40px;
  }
}
/* End Feature Cards Module Styles */

/* Start Two Column Swap Module */
.two_column_swap_module .two_column_swap .customWidthOption {
  display: flex;
  flex-wrap: wrap;
}
.two_column_swap_module .two_column_swap .hero_banner__content {
  width: 40%;
}
.two_column_swap_module .two_column_swap .hero_banner__image {
  width: 60%;
}
.two_column_swap_module .two_column_swap .hero_banner__content_inner {
  padding-right: 119px;
}
.two_column_swap_module .two_column_swap .hero_banner__image_inner {
  padding-left: 82px;
  line-height: 0;
}
.two_column_swap_module .two_column_swap .hero_banner__image_inner img {
  width: 100%;
  border-radius: 10px;
}
.two_column_swap_module .two_column_swap .hero_banner__content_heading h1,
.two_column_swap_module .two_column_swap .hero_banner__content_heading h2,
.two_column_swap_module .two_column_swap .hero_banner__content_heading h3,
.two_column_swap_module .two_column_swap .hero_banner__content_heading h4,
.two_column_swap_module .two_column_swap .hero_banner__content_heading h5,
.two_column_swap_module .two_column_swap .hero_banner__content_heading h6 {
  margin: 0;
}
.two_column_swap_module .two_column_swap .hero_banner__content .sub_title {
  margin-bottom: 40px;
  transition: all 0.25s linear;
}
.two_column_swap_module .two_column_swap .hero_banner__content .sub_title:hover {
  opacity: 0.5;
}
.two_column_swap_module .two_column_swap .hero_banner__content_heading {
  margin: 0 0 40px;
}
.two_column_swap_module .two_column_swap .hero_banner__content_text p:last-child {
  margin: 0;
}
.two_column_swap_module .two_column_swap .hero_banner__content_button {
  margin: 20px 0 0;
}
.two_column_swap_module .two_column_swap .hero_banner__content_button a {
  margin-right: 20px;
  margin-top: 20px;
}
.two_column_swap_module .two_column_swap .hero_banner__content_button a:last-child {
  margin-right: 0;
}

.two_column_swap_module .two_column_swap .customWidthOption.swap_content {
  flex-direction: row-reverse;
}
.two_column_swap_module .two_column_swap .swap_content .hero_banner__content_inner {
  padding-left: 119px;
  padding-right: 0;
}
.two_column_swap_module .two_column_swap .swap_content .hero_banner__image_inner {
  padding-right: 81px;
  padding-left: 0;
}

@media only screen and (max-width: 1199px) {
  .two_column_swap_module .two_column_swap .swap_content .hero_banner__content_inner {
    padding-left: 0;
  }
  .two_column_swap_module .two_column_swap .swap_content .hero_banner__image_inner {
    padding-right: 50px;
  }
  .two_column_swap_module .two_column_swap .hero_banner__content_inner {
    padding-right: 0;
  }
  .two_column_swap_module .two_column_swap .hero_banner__image_inner {
    padding-left: 50px;
  }
}

@media only screen and (max-width: 991px) {
  .two_column_swap_module .two_column_swap .hero_banner__content {
    width: 100%;
  }
  .two_column_swap_module .two_column_swap .hero_banner__image {
    width: 100%;
    margin: 40px 0 0;
  }
  .two_column_swap_module .two_column_swap .hero_banner__content_inner {
    padding: 0;
  }
  .two_column_swap_module .two_column_swap .hero_banner__image_inner {
    padding: 0;
  }
  .two_column_swap_module .two_column_swap .swap_content .hero_banner__content_inner {
    padding: 0;
  }
  .two_column_swap_module .two_column_swap .swap_content .hero_banner__image_inner {
    padding: 0;
  }
}

@media only screen and (max-width: 767px) {
  .two_column_swap_module .two_column_swap .hero_banner__content_button a {
    margin-right: 15px;
    margin-top: 15px;
  }
  .hero_banner__content_heading h2 br {
    display: none;
  }
}
/* End Two Column Swap Module */
